/*
** Sub style for institut-myologie website 
** primary color : 
** secondary color : 
*/

a {
	color:#25b7bc;
}

a:hover, 
a:active { 
	color:#25b7bc; 
}

#postpush li, ul#menu-categories li, #pagenav li, #content li {
	background-image: url('../../images/bullet-agt.png');
}

#container.homepage #postpush a.showall, #container.homepage #prodpush a.showall {
	background-image: url('../../images/bullet-agt.png');
}

#header #lang_sel_list ul li a {
	color:#25b7bc;
}

#access .menu li.current_page_item a {
	color:#25b7bc;
}

h1, h2, h3, h4, h5, h6 {
	color:#25b7bc;
}

#pagenav li.current_page_item ul a,
#pagenav li.current-cat ul a {
	color:#25b7bc;
}

#pagenav li.current_page_item a,
#pagenav li.current-cat a {
	color:#25b7bc;
}

#pagenav .root-page {
	color:#25b7bc;
}

#nav-below a {
	color:#25b7bc;
}

#container.homepage #postpush li .post-date {
	color:#25b7bc;
}

.product-progress-header, .product-progress-header .phase {
	border-color: #25b7bc;
}

.align-left {
	float:left;
	padding-right:10px;
}

/* SLIDER ARROWS */

#container.homepage #slidpush .slider-button-prev .icon,
#container.homepage #slidpush .slider-button-next .icon {
	background-image:url('../../images/slider-arrows-agt.png');
}

/* EDIT LOGO STYLE POSITION*/
#site-title {
	float:left;
	font-size:1.8em;
	line-height:36px;
	margin:0 0 18px 0;
}

/* EDIT LOGO IMAGE */
#site-title a.fr {
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:.2em;
	/* image override */
	display:block;
	width:133px;
	height:55px;
	margin-top: 24px;
	text-indent:-9999px;
	background-image:url('../../images/logo-im.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#site-title a.en {
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:.2em;
	/* image override */
	display:block;
	width:139px;
	height:55px;
	margin-top: 24px;
	text-indent:-9999px;
	background-image:url('../../images/logo-im-en.png');
	background-repeat:repeat;
	background-position:0px 0px;
}

/* #access */

#access {
	width:730px;
}

#access .menu li a {
	border-color: #25b7bc;
}

/* EDIT SEARCH ICON BG IMAGE */
#search input.submit {
	background-image:url('../../images/searchiconagt.png');
}

/* MENU CATEG */
#menu-categories li.current-menu-item, #menu-categories-en li.current-menu-item {
	background-image: url('../../images/li-current-agt.png');
}

#pagenav li.current_page_item, #pagenav li.current-cat {
	background-image: url('../../images/li-current-agt.png');
}

#menu-categories li.current-menu-item a, #menu-categories-en li.current-menu-item a {
	color: #25b7bc;
}

.entry-content .loading-iframe {
	background: center center url('loader.gif') no-repeat ;
	height:50px;
}

#imported_content {
	border-top: 1px solid #DDD;
	padding-top:10px;
}

/* pagepush */

#container.homepage #postpush {
	width: 500px;
	float: left;
	margin-right: 0;
}

.idb-news-2-cols {
	width: 210px;
	margin-right: 25px;
	float:left;
}

/*
#container.homepage #pagepush {
	width:285px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
*/

#container.homepage #pagepush {
	width: 365px;
	float: left;
	overflow: hidden;
}

#container.homepage #pagepush h2 {
	margin-top:0px;
	/*margin-top:10px;*/
	margin-bottom:10px;
}
#container.homepage #pagepush a {
	color:#000;
}

#container.homepage #pagepush-other {
	width:285px;
	float:left;
	overflow:hidden;
}



#container.homepage #pagepush-other h2 {
	margin-top:0px;
	/*margin-top:10px;*/
	margin-bottom:10px;
}
#container.homepage #pagepush-other a {
	color:#000;
}
#pagepush li, #pagepush-other li {
	background-image: url('../../images/bullet-agt.png');
}
#container.sidecolumns .right-column {
	background-color: #64cc7e;
}

table {
	background-color: transparent;
}
table td {
	padding: 10px;
	border: 1px solid #cecece;
}



ul.children {
	display: none;
}
.current_page_item ul.children, .current_page_ancestor ul.children {
	display: block;
}


.wp-caption .wp-caption-text {
	background: #89CAA3;
}

.wp-caption.alignleft {
	  margin-right: 10px;
}
.wp-caption.alignright {
	  margin-left: 10px;
}



blockquote {
	  padding-left: 10px;
	  padding-top: 5px;
	  padding-bottom: 4px;
	  border-left: 1px solid #25b7bc;
}
blockquote p{
	margin-bottom: 0;
}


img.aligncenter {
	display: block;
  	margin: 5px auto;
}

.toggle__title {
	cursor: pointer;
	padding-left: 10px;
	background-image: url('../../images/bullet-agt.png');
	 background-repeat: no-repeat;
  	background-position: 0 3px;
}
.opened .toggle__title {
	  background-image: url('../../images/li-current-agt.png');
	  background-position: 0 4px;
}
.toggle__title:before {

}
.toggle__content {
	display: none;
}



/* --------------------------------------------------
	
	ACTU HOME
	
-------------------------------------------------- */
.homepage #postpush ul:after {
	content: '';
	display: block;
	clear: both;
}
.homepage .idb-news-2-cols {
	clear: left;
}
.homepage .idb-news-2-cols.right-actu {
	float: right;
	clear: right;
}

.homepage #postpush .showall {
	clear: both;
}


